FLAG always

CONDITION 0
TYPE haveshiprace
STR0 garthan
END CONDITION

CONDITION 1
TYPE haveitem
STR0 lf_lookfrog
END CONDITION

PAGE 0
REQ0 0
REQ1 1
DISP 1
ACTN popup endquest
MUSC music/vidcast.ogg
GFXP items/l_life2.jpg 1
TITL Garthan snacktime
TEXT Lookout Frogs were uplifted ages ago by Garthan scientists for use as sentries, scouts and food. And your friends on the Garthan ship look hungry. It's not going to be pretty.
SOND misc/thief.ogg
REMV lf_lookfrog
SCOR 50 other
END PAGE